@charset "UTF-8";
/* mixin 練習 */
/* inner */
.inner {
  width: 1200px;
  margin: 0 auto;
}

@media screen and (max-width: 767px) {
  .inner {
    width: 100%;
  }
}

.wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

#product .wrap {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

#apply .wrap {
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.sp_wrap {
  display: block;
}

@media screen and (max-width: 767px) {
  .sp_wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
}

/* h3 */
h3 {
  text-align: center;
}

section {
  min-width: 1200px;
}

@media screen and (max-width: 767px) {
  section {
    min-width: auto;
    min-width: initial;
  }
}

/* arrow */
.arrow {
  position: relative;
}

.arrow:before {
  content: "";
  position: absolute;
  top: 0;
  left: -30px;
  z-index: 1;
  bottom: 0;
  display: block;
  width: 10px;
  height: 10px;
  margin: auto;
  border-top: 2px solid #000;
  border-left: 2px solid #000;
  -webkit-transform: rotate(-135deg);
  transform: rotate(-135deg);
}

@media screen and (max-width: 767px) {
  .arrow:before {
    width: 7px;
    height: 7px;
  }
}

/* followbtn */
.followBtn {
  display: block;
  width: 472px;
  margin: 0 auto;
  padding: 28px 0 25px;
  background-image: url(../img/apply_btn_pc.png);
  background-repeat: no-repeat;
  background-position: center top;
  color: #fff;
  font-size: 2.3rem;
  font-weight: bold;
  text-align: center;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.followBtn:visited {
  color: #fff;
}

@media screen and (max-width: 767px) {
  .followBtn {
    position: relative;
    width: 80.05215vw;
    padding: 4.43286vw 0vw;
    background-image: url(../img/apply_btn_sp.png);
    background-size: 100%;
    background-position: center center;
    font-size: 1.5rem;
    z-index: 100;
  }
}

.followBtn .arrow:before {
  position: static;
  display: inline-block;
  margin-right: 13px;
  border-color: #fff;
  vertical-align: middle;
  -webkit-transform: rotate(135deg) translateY(2px);
  transform: rotate(135deg) translateY(2px);
}

@media screen and (max-width: 767px) {
  .followBtn .arrow:before {
    margin-right: 1.82529vw;
  }
}

.followBtn:hover {
  color: #fff;
}

/*
header
==========================================*/
header .inner {
  width: 1366px;
}

@media screen and (max-width: 767px) {
  header .inner {
    width: 100%;
  }
}

/*
mainvisual
==========================================*/
#mainvisual {
  width: 100%;
  overflow: hidden;
  background-image: url(../img/mainvisual_img_pc.jpg);
  background-position: center top;
  background-repeat: no-repeat;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

@media screen and (min-width: 1415px) {
  #mainvisual {
    background-size: 100% auto;
    position: relative;
    padding-bottom: 6.5%;
  }
}

@media screen and (max-width: 767px) {
  #mainvisual {
    min-height: 120.4vw;
    background-image: url(../img/mainvisual_img_sp.jpg);
    background-size: 100% auto;
  }
}

#mainvisual .inner {
  position: relative;
  padding: 0 0 132px;
  width: 1366px;
  width: 1400px;
  height: 855px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

@media screen and (max-width: 767px) {
  #mainvisual .inner {
    width: 100%;
    height: auto;
    padding: 5.33333vw 0vw 2vw;
  }
}

@media screen and (max-width: 767px) {
  #mainvisual h2 {
    width: 100%;
  }
}

#mainvisual .present {
  position: absolute;
  top: 524px;
  left: 175px;
  z-index: 1;
}

@media screen and (max-width: 767px) {
  #mainvisual .present {
    position: static;
    width: 58.27901vw;
    margin: -8.66667vw auto 0vw;
  }
}

#mainvisual .pagenav {
  width: 100%;
  background-image: url(../img/mainvisual_nav_pc.png);
  background-position: center top;
  background-repeat: repeat-x;
}

@media screen and (min-width: 1415px) {
  #mainvisual .pagenav {
    height: 91px;
    position: absolute;
    bottom: 0;
    left: 0;
  }
}

@media screen and (max-width: 767px) {
  #mainvisual .pagenav {
    margin-top: 5px;
    background-image: url(../img/mainvisual_nav_sp.png);
    background-size: 100%;
    background-position: center bottom;
  }
}

#mainvisual .pagenav ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 1200px;
  margin: 0 auto;
}

@media screen and (max-width: 767px) {
  #mainvisual .pagenav ul {
    width: 100%;
  }
}

#mainvisual .pagenav ul li {
  width: calc(100%/4);
}

#mainvisual .pagenav ul li a {
  display: block;
  width: 100%;
  padding: 34px 0 37px;
  text-align: center;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

@media screen and (max-width: 767px) {
  #mainvisual .pagenav ul li a {
    width: 17.06667vw;
    margin: 0 auto;
    padding: 0;
  }
}

@media screen and (max-width: 767px) {
  #mainvisual .pagenav ul li a .arrow:before {
    content: none;
  }
}

@media screen and (max-width: 767px) {
  #mainvisual .pagenav.active {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 2000;
    margin: 0;
  }
}

/*
theme　イラストのテーマ
==========================================*/
#theme {
  width: 100%;
  overflow: hidden;
}

@media screen and (max-width: 767px) {
  #theme {
    padding: 12vw 0vw 14.4vw;
    overflow: initial;
    background-image: url(../img/theme_bg_sp.jpg);
    background-position: center top;
    background-size: 100% auto;
    background-repeat: no-repeat;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
}

#theme .inner {
  position: relative;
  padding: 100px 0 50px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

@media screen and (max-width: 767px) {
  #theme .inner {
    width: 100%;
    padding: 0;
  }
}

#theme .theme_subtitle {
  margin: 45px 0 35px;
  text-align: center;
  font-size: 3.6rem;
  font-weight: 500;
}

@media screen and (max-width: 767px) {
  #theme .theme_subtitle {
    margin: 6.66667vw auto 8vw;
    font-size: 1.5rem;
    letter-spacing: 0.075em;
    -webkit-font-feature-settings: "palt";
    font-feature-settings: "palt";
  }
}

@media screen and (max-width: 767px) {
  #theme .theme_subtitle span {
    width: 31.2%;
    display: inline-block;
  }
}

#theme .text {
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 1.75;
  text-align: center;
}

@media screen and (max-width: 767px) {
  #theme .text {
    margin: 0 auto;
    line-height: 1.42857;
    font-size: 1.4rem;
  }
}

#theme .img01 {
  position: absolute;
  top: -100px;
  left: 0;
  z-index: 10;
}

@media screen and (max-width: 767px) {
  #theme .img01 {
    top: -20vw;
    width: 21.51239vw;
  }
}

#theme .img02 {
  position: absolute;
  top: -60px;
  right: -140px;
  z-index: 10;
}

@media screen and (max-width: 767px) {
  #theme .img02 {
    display: none;
  }
}

@media screen and (max-width: 767px) {
  #theme.active {
    margin-top: 12vw;
  }
}

/*
prize　賞品
==========================================*/
#prize {
  width: 100%;
  padding-top: 84px;
  background-image: url(../img/prize_top_bg_pc.jpg);
  background-color: #c6f1f7;
  background-repeat: repeat-x;
  background-position: center top;
}

@media screen and (max-width: 767px) {
  #prize {
    padding-top: 12vw;
    background-image: url(../img/prize_top_bg_sp.jpg);
    background-size: 100% auto;
  }
  #prize h3 {
    width: 48.93333vw;
    margin: 0 auto;
  }
}

#prize .wrap {
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  margin: 10px auto 65px;
}

@media screen and (max-width: 767px) {
  #prize .wrap {
    display: block;
    margin: 0 auto;
  }
}

#prize .wrap .text {
  margin-left: 62px;
}

@media screen and (max-width: 767px) {
  #prize .wrap .text {
    margin: 0;
  }
}

#prize .wrap .btn {
  width: 327px;
  margin: 40px 0 0 115px;
}

@media screen and (max-width: 767px) {
  #prize .wrap .btn {
    width: 83.46667vw;
    margin: 4.8vw auto 0vw;
  }
}

#prize .wrap .btn a {
  display: block;
  padding: 12px 0;
  background-color: #fff;
  border-radius: 50px;
  color: #000;
  font-size: 1.8rem;
  font-weight: 500;
  text-align: center;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

@media screen and (max-width: 767px) {
  #prize .wrap .btn a {
    padding: 2.4vw 0vw;
    font-size: 1.5rem;
  }
}

#prize .wrap .btn a .arrow:before {
  position: static;
  display: inline-block;
  margin-right: 13px;
  vertical-align: middle;
  -webkit-transform: rotate(135deg) translateY(2px);
  transform: rotate(135deg) translateY(2px);
}

#prize .wrap .img {
  margin: 50px 0 0 60px;
}

@media screen and (max-width: 767px) {
  #prize .wrap .img {
    margin: 10.66667vw 0vw 2.66667vw;
  }
}

#prize .illustrator .text {
  text-align: center;
}

@media screen and (max-width: 767px) {
  #prize .illustrator .text {
    width: 88.26667vw;
    margin: 0 auto;
  }
}

#prize .illustrator .profile {
  width: 100%;
  margin-top: 25px;
  background-image: url(../img/prize_bg_pc.jpg);
  background-position: center top;
  background-repeat: repeat-x;
}

@media screen and (max-width: 767px) {
  #prize .illustrator .profile {
    margin-top: 7.73333vw;
    background-image: url(../img/prize_bg01_sp.jpg), url(../img/prize_bg03_sp.jpg), url(../img/prize_bg02_sp.jpg);
    background-position: center top , center bottom ,center top;
    background-size: 100%, 100% ,cover;
  }
}

#prize .illustrator .profile .inner {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  height: 300px;
  color: #fff;
}

#prize .illustrator .profile .inner:after {
  content: url(../img/prize_img03_pc.png);
  position: absolute;
  bottom: -40px;
  right: 0;
  z-index: 1;
}

@media screen and (max-width: 767px) {
  #prize .illustrator .profile .inner {
    display: block;
    height: auto;
    padding: 6.13333vw 0vw 5.33333vw;
    text-align: center;
  }
  #prize .illustrator .profile .inner:after {
    content: "";
    bottom: -10vw;
    width: 57.2vw;
    height: 17.2vw;
    background-image: url(../img/prize_img03_pc.png);
    background-size: 100%;
    background-repeat: no-repeat;
  }
}

#prize .illustrator .profile .img {
  margin-right: 40px;
}

@media screen and (max-width: 767px) {
  #prize .illustrator .profile .img {
    width: 27.6vw;
    margin: 2.4vw auto 2.66667vw;
  }
}

#prize .illustrator .profile .name {
  font-size: 1.4rem;
  font-weight: bold;
  line-height: 2.42857;
}

@media screen and (max-width: 767px) {
  #prize .illustrator .profile .name {
    display: inline-block;
    font-size: 1.1rem;
    line-height: 2;
    text-align: left;
    -webkit-font-feature-settings: "palt";
    font-feature-settings: "palt";
  }
  #prize .illustrator .profile .name.pcObj {
    display: none;
  }
}

#prize .illustrator .profile .name span {
  display: block;
  padding-bottom: 5px;
  background-image: url(../img/prize_bg02_pc.png);
  background-position: left bottom;
  background-repeat: no-repeat;
  font-size: 3.2rem;
  line-height: 0.8125;
}

@media screen and (max-width: 767px) {
  #prize .illustrator .profile .name span {
    font-size: 2.5rem;
    line-height: 0.8;
  }
}

#prize .illustrator .profile ul {
  margin: 20px 0 5px;
}

@media screen and (max-width: 767px) {
  #prize .illustrator .profile ul {
    margin: 0;
  }
}

#prize .illustrator .profile ul li {
  font-size: 1.4rem;
  font-weight: 500;
  line-height: 1.57143;
}

@media screen and (max-width: 767px) {
  #prize .illustrator .profile ul li {
    margin-bottom: 2.13333vw;
    line-height: 1.28571;
  }
}

#prize .illustrator .profile a {
  color: #fff;
  font-size: 1.4rem;
  font-weight: 500;
  line-height: 1.85714;
}

@media screen and (max-width: 767px) {
  #prize .illustrator .profile a {
    line-height: 1;
  }
}

/*
product　coloredgeとは
==========================================*/
#product {
  width: 100%;
  padding-bottom: 148px;
  overflow: hidden;
  /* background-image: url(../img/product_bg_pc.jpg); */
  background-position: center bottom;
  background-repeat: repeat-x;
  background-color: #c6f1f7;
  text-align: center;
}

@media screen and (max-width: 767px) {
  #product {
    padding-bottom: 16vw;
   /* background-image: url(../img/product_bg_sp.jpg); */
    background-size: 100%;
  }
}

#product h3 {
  position: relative;
  display: inline-block;
  margin: 0 auto;
}

#product h3:before {
  content: url(../img/product_icon01_pc.png);
  position: absolute;
  top: -22px;
  left: -95px;
  z-index: 1;
  display: block;
}

@media screen and (max-width: 767px) {
  #product h3:before {
    content: none;
  }
}

#product .about {
  margin-bottom: 130px;
  padding-top: 90px;
}

@media screen and (max-width: 767px) {
  #product .about {
    margin-bottom: 9.33333vw;
    padding-top: 10.66667vw;
  }
}

#product .about .text {
  margin: 25px 0 55px;
  font-size: 1.8rem;
  line-height: 1.73333;
}

@media screen and (max-width: 767px) {
  #product .about .text {
    margin: 4vw auto 4.66667vw;
    font-size: 1.4rem;
    line-height: 1.42857;
  }
}

#product .about .img_cover {
  width: 100%;
  min-width: 1200px;
  height: 509px;
  overflow: hidden;
  margin: 0 auto;
  position: relative;
}

@media screen and (max-width: 767px) {
  #product .about .img_cover {
    height: auto;
    min-width: auto;
    min-width: initial;
  }
}

#product .about .img_cover .img {
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}

@media screen and (max-width: 767px) {
  #product .about .img_cover .img {
    position: static;
    -webkit-transform: none;
    transform: none;
  }
}

#product .reasons h3 {
  margin-bottom: 43px;
}

@media screen and (max-width: 767px) {
  #product .reasons h3 {
    margin-bottom: 0;
  }
}

#product .reasons h3:before {
  content: url(../img/product_icon02_pc.png);
  position: absolute;
  top: auto;
  left: -43px;
  z-index: 1;
  bottom: 0;
}

@media screen and (max-width: 767px) {
  #product .reasons h3:before {
    content: none;
  }
}

#product .reasons .wrap {
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

@media screen and (max-width: 767px) {
  #product .reasons .wrap {
    display: block;
    width: 94.66667vw;
    margin: 0 auto;
  }
}

@media screen and (max-width: 767px) {
  #product .reasons .wrap li {
    width: 100%;
  }
}

#product .reasons .btn {
  margin-top: 65px;
  margin: 5.33333vw auto 0vw;
}

#product .reasons .btn a {
  display: block;
  width: 327px;
  margin: 0 auto;
  padding: 18px 10px 18px 40px;
  border-radius: 50px;
  background: #fff;
  font-size: 2.0rem;
  color: #000;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

@media screen and (max-width: 767px) {
  #product .reasons .btn a {
    font-size: 1.5rem;
    width: 83.46667vw;
    padding: 2.93333vw 0.66667vw 2.93333vw 10.66667vw;
  }
}

#product .reasons .btn a span:before {
  width: 8px;
  height: 8px;
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg);
}

@media screen and (max-width: 767px) {
  #product .reasons .btn a span:before {
    width: 6px;
    height: 6px;
  }
}

/*
apply
==========================================*/
#apply {
  width: 100%;
  background-image: url(../img/apply_bg01_pc.png);
  background-repeat: no-repeat;
  background-position: center top;
}

@media screen and (max-width: 767px) {
  #apply {
    background-image: none;
    background-color: #fff;
  }
}

@media screen and (max-width: 767px) {
  #apply h3 {
    width: 48.93333vw;
    margin: 0 auto 8.66667vw;
  }
}

#apply .attention {
  font-size: 1.2rem;
}

@media screen and (max-width: 767px) {
  #apply .attention {
    width: 94.66667vw;
    margin: 2.66667vw auto 0vw;
    font-size: 1.0rem;
    line-height: 1.7;
  }
}

#apply ul {
  margin: 73px 0 30px;
}

@media screen and (max-width: 767px) {
  #apply ul {
    display: block;
    width: 94.66667vw;
    margin: 0 auto;
  }
}

#apply .btn {
  margin: 25px auto 0;
}

#apply ul li {
  position: relative;
  width: 330px;
  height: 279px;
  padding-top: 52px;
  background-image: url(../img/apply_bg02_pc.png);
  background-repeat: no-repeat;
  background-position: center top;
  text-align: center;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-font-feature-settings: "palt";
  font-feature-settings: "palt";
}

@media screen and (max-width: 767px) {
  #apply ul li {
    width: 100%;
    height: auto;
    padding: 0;
    background: none;
  }
}

#apply ul li:after {
  content: "";
  position: absolute;
  top: 50%;
  right: -70px;
  z-index: 1;
  display: block;
  width: 25px;
  height: 41px;
  background-image: url(../img/apply_icon.png);
  background-repeat: no-repeat;
  background-size: 100%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

@media screen and (max-width: 767px) {
  #apply ul li:after {
    position: static;
    right: 0;
    left: 0;
    width: 6.53333vw;
    height: 4vw;
    margin: 4vw auto 6.66667vw;
    background-image: url(../img/apply_icon02.png);
    -webkit-transform: none;
    transform: none;
  }
}

#apply ul li:last-child:after {
  content: none;
}

@media screen and (max-width: 767px) {
  #apply ul li > div {
    position: relative;
    width: 100%;
    padding: 7.33333vw 0vw 3.73333vw;
    background-image: url(../img/apply_bg02_sp.png), url(../img/apply_bg04_sp.png), url(../img/apply_bg03_sp.png);
    background-position: center top,center bottom,center center;
    background-repeat: no-repeat,no-repeat,repeat-y;
    background-size: 100%;
    text-align: left;
  }
}

@media screen and (max-width: 767px) {
  #apply ul li .sp_wrap {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 89.33333vw;
    margin: 0 auto;
  }
  #apply ul li .sp_wrap p:first-child {
    width: 41.33333vw;
  }
}

#apply ul li .title {
  position: absolute;
  top: -12px;
  left: 0;
  z-index: 1;
  right: 0;
  margin: auto;
}

@media screen and (max-width: 767px) {
  #apply ul li .title {
    top: -4.1721vw;
  }
}

#apply ul li .text {
  margin-top: 23px;
  font-size: 1.8rem;
  line-height: 1.55556;
}

#apply ul li .text a {
  color: #468ecc;
  text-decoration: underline;
}

@media screen and (max-width: 767px) {
  #apply ul li .text {
    margin-top: 0;
    font-size: 1.4rem;
    letter-spacing: -0.04em;
  }
}

#apply ul li:last-child .text {
  margin-top: 10px;
}

@media screen and (max-width: 767px) {
  #apply ul li:last-child .text {
    margin-top: 0;
  }
}

#apply .inner {
  position: relative;
  padding: 36px 0 65px;
}

@media screen and (max-width: 767px) {
  #apply .inner {
    margin-bottom: 15.86667vw;
    padding: 14.26667vw 0vw 0vw;
  }
  #apply .inner:before {
    position: absolute;
    top: -17.33333vw;
    left: 0;
    content: "";
    width: 42.66667vw;
    height: 63.86667vw;
    background-image: url(../img/apply_img04.png);
    background-size: 100%;
  }
  #apply .inner:after {
    content: "";
    position: absolute;
    right: 0;
    bottom: -6vw;
    width: 42.53333vw;
    height: 54.53333vw;
    background-image: url(../img/apply_img05.png);
    background-size: 100%;
  }
}

/*
thework 投稿作品
==========================================*/
#thework {
  width: 100%;
  padding: 112px 0;
}

@media screen and (max-width: 767px) {
  #thework {
    padding: 12.66667vw 0vw 15.06667vw;
  }
  #thework h3 {
    width: 100%;
    margin: 0 auto;
  }
}

/*
attention 募集要項など
==========================================*/
#attention {
  width: 100%;
  padding: 80px 0 65px;
}

@media screen and (max-width: 767px) {
  #attention {
    padding: 11.33333vw 0vw 16vw;
  }
}

#attention .inner {
  position: relative;
  background-image: url(../img/att_img02_pc.png);
  background-position: right top;
  background-repeat: no-repeat;
}

@media screen and (max-width: 767px) {
  #attention .inner {
    background-image: url(../img/att_img02_sp.jpg);
    background-size: 100%;
  }
}

#attention .inner:before {
  content: url(../img/att_img01_pc.png);
  position: absolute;
  top: -216px;
  left: -83px;
  z-index: 1;
}

@media screen and (max-width: 767px) {
  #attention .inner:before {
    content: "";
    top: -40vw;
    left: 0;
    width: 39.73333vw;
    height: 80.26667vw;
    background-image: url(../img/att_img01_sp.png);
    background-size: 100%;
  }
}

#attention .attention_box {
  width: 800px;
  margin: 0 auto;
  padding: 55px 58px 50px;
  background-image: url(../img/att_bg01_pc.png), url(../img/att_bg02_pc.png), url(../img/att_bg03_pc.png);
  background-repeat: no-repeat,repeat-y,no-repeat;
  background-position: center top,center center,center bottom;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

@media screen and (max-width: 767px) {
  #attention .attention_box {
    width: 94.66667vw;
    padding: 6.66667vw 4vw 5.33333vw;
    background-image: url(../img/att_bg01_sp.png), url(../img/att_bg02_sp.png), url(../img/att_bg03_sp.png);
    background-size: 100%;
  }
}

#attention .attention_box h3 {
  margin-bottom: 30px;
}

@media screen and (max-width: 767px) {
  #attention .attention_box h3 {
    margin-bottom: 4vw;
  }
}

#attention .attention_box dl {
  width: 100%;
}

#attention .attention_box dl dt {
  font-size: 1.5rem;
}

#attention .attention_box dl dd {
  font-size: 1.5rem;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

@media screen and (max-width: 767px) {
  #attention .attention_box dl dd {
    margin-bottom: 0;
    font-size: 1.4rem;
    line-height: 1.42857;
  }
}

#attention .attention_box dl dd ul {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

@media screen and (max-width: 767px) {
  #attention .attention_box dl dd ul li {
    font-size: 1.2rem;
    line-height: 1.875;
  }
}

#attention .attention_box dl dd a {
  text-decoration: underline;
}

#attention .attention_box dl dd p + p {
  margin-top: 30px;
}

@media screen and (max-width: 767px) {
  #attention .attention_box dl dd p + p {
    margin-top: 6.12777vw;
  }
}

#attention .attention_box.guide dl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: 15px 0 0;
  padding-bottom: 10px;
  border-bottom: 1px solid #a3ccdc;
}

#attention .attention_box.guide dl:last-child {
  border: none;
}

@media screen and (max-width: 767px) {
  #attention .attention_box.guide dl {
    display: block;
    margin: 4vw 0vw 3.2vw;
    padding-bottom: 2.66667vw;
  }
}

#attention .attention_box.guide dl dt {
  display: block;
  margin-right: 45px;
  background-image: url(../img/att_title_bg_pc.png);
  background-repeat: no-repeat;
  background-position: center top;
  background-size: 120px 39px;
  text-align: center;
}

#attention .attention_box.guide dl dt span {
  display: block;
  width: 120px;
  padding: 7px 0;
}

@media screen and (max-width: 767px) {
  #attention .attention_box.guide dl dt {
    margin: 0;
    background-image: url(../img/att_title_bg_sp.png);
    background-size: 79px 29px;
    background-position: center center;
    font-size: 1.2rem;
  }
  #attention .attention_box.guide dl dt span {
    width: 100%;
    padding: 2vw 0;
  }
}

#attention .attention_box.guide dl dd {
  width: 500px;
  padding: 6px 0;
  line-height: 1.73333;
  word-break: break-all;
}

@media screen and (max-width: 767px) {
  #attention .attention_box.guide dl dd {
    width: 100%;
    padding: 2vw 0 0;
    line-height: 1.42857;
  }
}

#attention .attention_box.guide dl dd ul li.small {
  font-size: 1.2rem;
}

@media screen and (max-width: 767px) {
  #attention .attention_box.guide dl dd ul li.small {
    font-size: 1.1rem;
  }
}

#attention .attention_box.guide dl dd:last-child p {
  width: 100%;
  word-break: break-all;
}

@media screen and (max-width: 767px) {
  #attention .attention_box.guide dl dd:last-child p {
    font-size: 1.4rem;
    letter-spacing: -0.06em;
  }
}

#attention .attention_box.guide dl dd:last-child ul {
  padding-left: 1em;
  text-indent: -1em;
}

@media screen and (max-width: 767px) {
  #attention .attention_box.guide dl dd:last-child ul {
    padding-left: .8em;
    text-indent: -.8em;
  }
}

#attention .attention_box.agreement {
  margin-top: 40px;
}

@media screen and (max-width: 767px) {
  #attention .attention_box.agreement {
    margin-top: 10.66667vw;
  }
}

#attention .attention_box.agreement dl {
  margin-bottom: 25px;
}

@media screen and (max-width: 767px) {
  #attention .attention_box.agreement dl {
    margin-bottom: 4vw;
  }
}

#attention .attention_box.agreement dl dt {
  position: relative;
  width: 100%;
  padding: 6px 0 6px 15px;
  background-color: #eff8fb;
  line-height: 1.6;
  cursor: pointer;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

@media screen and (max-width: 767px) {
  #attention .attention_box.agreement dl dt {
    padding: 2.4vw 2.26667vw;
    font-size: 1.4rem;
    line-height: 0.85714;
  }
}

#attention .attention_box.agreement dl dt.arrow:before {
  right: 18px;
  left: auto;
  border-color: #68b9d8;
  -webkit-transform: rotate(-135deg) translateY(3px);
  transform: rotate(-135deg) translateY(3px);
}

#attention .attention_box.agreement dl dt.active.arrow:before {
  right: 14px;
  -webkit-transform: rotate(45deg) translateY(3px);
  transform: rotate(45deg) translateY(3px);
}

#attention .attention_box.agreement dl dd {
  width: 100%;
  padding: 18px 0 0 10px;
  line-height: 1.73333;
}

@media screen and (max-width: 767px) {
  #attention .attention_box.agreement dl dd {
    padding: 1.95567vw 0 0;
    line-height: 1.42857;
  }
}

#attention .attention_box.agreement dl dd ul {
  padding-left: 1em;
}

@media screen and (max-width: 767px) {
  #attention .attention_box.agreement dl dd ul {
    padding-left: 2rem;
  }
}

#attention .attention_box.agreement dl dd ul li {
  list-style-type: disc;
}

#attention .attention_box.agreement dl dd p + ul,
#attention .attention_box.agreement dl dd ul + p {
  margin-top: 30px;
}

@media screen and (max-width: 767px) {
  #attention .attention_box.agreement dl dd p + ul,
  #attention .attention_box.agreement dl dd ul + p {
    margin-top: 6vw;
  }
}

#attention .btn {
  margin-top: 55px;
}

@media screen and (max-width: 767px) {
  #attention .btn {
    margin-top: 4vw;
  }
}

/*
lineup おすすめラインナップ
==========================================*/
#lineup {
  width: 100%;
  padding: 80px 0 90px;
  background-color: #eef5f6;
}

@media screen and (max-width: 767px) {
  #lineup {
    padding: 10.66667vw 0vw 10.66667vw;
  }
}

#lineup .wrap {
  width: 970px;
  margin: 65px auto 0;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

@media screen and (max-width: 767px) {
  #lineup .wrap {
    display: block;
    width: 61.33333vw;
    margin-top: 12vw;
  }
}

#lineup .wrap .item {
  text-align: center;
}

@media screen and (max-width: 767px) {
  #lineup .wrap .item {
    margin-bottom: 10vw;
  }
  #lineup .wrap .item:last-child {
    margin-bottom: 0;
  }
}

#lineup .wrap .item .name span {
  display: block;
  margin-top: 5px;
  font-weight: bold;
  font-size: 1.4rem;
  line-height: 1.78571;
}

@media screen and (max-width: 767px) {
  #lineup .wrap .item .name span {
    margin-top: 2%;
    font-size: 1.25rem;
    line-height: 1.68;
  }
}

#lineup .wrap .item .caption {
  margin: 20px 0 16px;
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 1.375;
}

@media screen and (max-width: 767px) {
  #lineup .wrap .item .caption {
    margin: 4.53333vw auto 3.33333vw;
    font-size: 1.4rem;
    line-height: 1.42857;
  }
}

#lineup .wrap .item .btn {
  width: 180px;
  margin: 0 auto;
}

@media screen and (max-width: 767px) {
  #lineup .wrap .item .btn {
    width: 40.93333vw;
  }
}

#lineup .wrap .item .btn a {
  display: block;
  width: 100%;
  padding: 12px 0 12px 35px;
  background: #000;
  border: 1px solid #000;
  border-radius: 50px;
  color: #fff;
  text-align: left;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

@media screen and (max-width: 767px) {
  #lineup .wrap .item .btn a {
    padding: 2.4vw 1.33333vw 2.4vw 6.66667vw;
    font-size: 1.4rem;
    font-weight: 500;
  }
}

#lineup .wrap .item .btn a .arrow:before {
  position: static;
  display: inline-block;
  margin-right: 13px;
  border-color: #fff;
  vertical-align: middle;
  -webkit-transform: rotate(135deg) translateY(2px);
  transform: rotate(135deg) translateY(2px);
}

#lineup .wrap .item .btn a:last-child {
  margin-top: 8px;
  background: #fff;
  color: #000;
}

#lineup .wrap .item .btn a:last-child .arrow:before {
  border-color: #000;
}

/*
smarthash
==========================================*/
.smarthash {
  width: 100%;
  padding: 65px 0 55px;
}

@media screen and (max-width: 767px) {
  .smarthash {
    padding: 8vw 0vw 7.46667vw;
  }
}

.smarthash ul {
  position: relative;
  width: 100%;
}

@media screen and (max-width: 767px) {
  .smarthash ul {
    width: 94.66667vw;
    margin: 0 auto;
    padding: 0;
  }
}

.smarthash ul li {
  display: block;
  width: 205px;
  margin: 0 35px 35px 0;
  padding: 8px;
  background: #fff;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

@media screen and (max-width: 767px) {
  .smarthash ul li {
    left: 0 !important;
    right: auto !important;
    width: 46vw;
    margin: 0 0 2.66667vw 0;
    padding: 2vw;
  }
  .smarthash ul li:nth-of-type(2n) {
    right: 0 !important;
    left: auto !important;
  }
}

.smarthash ul li:nth-of-type(5n) {
  margin-right: 0;
}

.smarthash ul li .img {
  width: 188px;
  margin-bottom: 13px;
}

@media screen and (max-width: 767px) {
  .smarthash ul li .img {
    width: 42.4vw;
    margin-bottom: 2.4vw;
  }
}

.smarthash ul li .profile {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  padding: 0 3px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  *zoom: 1;
}

.smarthash ul li .profile:after {
  content: "";
  display: table;
  clear: both;
}

.smarthash ul li .profile .icon {
  display: inline-block;
  margin-right: 8px;
  padding: 0;
  overflow: hidden;
  border-radius: 50%;
}

@media screen and (max-width: 767px) {
  .smarthash ul li .profile .icon {
    float: none;
    width: 8vw;
    margin-right: 1.86667vw;
  }
}

.smarthash ul li .profile .icon img {
  width: 35px;
}

@media screen and (max-width: 767px) {
  .smarthash ul li .profile .icon img {
    width: 100%;
  }
}

.smarthash ul li .profile .name {
  padding: 0;
  font-size: 1.4rem;
}

@media screen and (max-width: 767px) {
  .smarthash ul li .profile .name {
    width: 30.66667vw;
    font-size: 1.1rem;
    line-height: 1.18182;
  }
}

.smarthash ul li .profile .name span {
  display: block;
  margin-top: 5px;
  color: #888a8f;
  font-size: 1.1rem;
}

@media screen and (max-width: 767px) {
  .smarthash ul li .profile .name span {
    margin-top: 1.06667vw;
    font-size: 0.8rem;
    line-height: 1;
  }
}

.smarthash_more_btn {
  display: block;
  width: 306px;
  height: auto;
  margin: 0 auto;
  padding: 18px 0;
  background: #fff;
  border: none;
  border-radius: 50px;
  color: #2668c0;
  border: 2px solid #2668c0;
  font-size: 2.3rem;
  font-weight: bold;
  text-align: center;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

@media screen and (max-width: 767px) {
  .smarthash_more_btn {
    position: relative;
    width: 61.33333vw;
    padding: 4.4vw 0vw;
    font-size: 1.7rem;
    z-index: 1000;
  }
}

.smarthash_more_btn:hover {
  color: #2668c0;
}

.smarthash_more_btn .arrow:before {
  border-color: #2668c0;
}

@media screen and (max-width: 767px) {
  .smarthash_more_btn .arrow:before {
    position: static;
    display: inline-block;
    margin-right: 13px;
    -webkit-transform: rotate(-135deg) translateY(4px);
    transform: rotate(-135deg) translateY(4px);
  }
}

/*
colorbox
==========================================*/
#colorbox {
  max-width: 1200px;
  backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
  -webkit-font-smoothing: antialiased;
}

@media screen and (max-width: 767px) {
  #colorbox {
    right: 0 !important;
    left: 0 !important;
    max-width: 92vw;
    margin: auto;
  }
}

#cboxWrapper {
  max-width: 1200px;
}

@media screen and (max-width: 767px) {
  #cboxWrapper {
    max-width: 100%;
  }
}

@media screen and (max-width: 767px) {
  #cboxLoadedContent {
    max-width: 100%;
  }
}

#cboxClose {
  background: none;
}

@media screen and (max-width: 767px) {
  .data {
    padding: 10px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
}

@media screen and (max-width: 767px) {
  .data dt.imgBox {
    float: none;
    width: 100%;
  }
}

@media screen and (max-width: 767px) {
  .data dd {
    float: none;
    width: 100%;
    padding: 0;
  }
}

@media screen and (max-width: 767px) {
  #cboxLoadedContent {
    max-height: 75vh;
  }
}

#cboxOverlay {
  width: 150%;
  height: 150%;
}

@media screen and (max-width: 767px) {
  .appOoen {
    position: static;
    text-align: center;
  }
}

#prize_sp,
#thework_sp {
  padding: 0;
  margin: 0;
}

@media screen and (max-width: 767px) {
  #prize_sp,
  #thework_sp {
    margin-top: -22%;
    padding-top: 22%;
  }
}

#summary_sp,
#apply_sp {
  padding: 0;
  margin: 0;
}

@media screen and (max-width: 767px) {
  #summary_sp,
  #apply_sp {
    margin-top: -13.33333%;
    padding-top: 13.33333%;
  }
}

/*
終了対応　追加
==========================================*/
/*
lead
==========================================*/
#lead {
  width: 100%;
}

#lead .inner {
  width: 800px;
  margin: 60px auto 85px;
  text-align: center;
}

@media screen and (max-width: 767px) {
  #lead .inner {
    width: 86.66667%;
    margin: 9.23077vw auto 14.92308vw;
  }
}

#lead .lead_text {
  margin-bottom: 30px;
  line-height: 0.57143;
  font-size: 1.8rem;
}

@media screen and (max-width: 767px) {
  #lead .lead_text {
    font-size: 1.4rem;
    margin: 0vw 0vw 9.23077vw;
  }
}

#lead .lead_text p + p {
  margin-top: 30px;
}

@media screen and (max-width: 767px) {
  #lead .lead_text p + p {
    margin: 6.15385vw 0vw 0vw;
  }
}

#lead .lead_tw p {
  margin-bottom: 35px;
  font-weight: bold;
  font-size: 2rem;
  line-height: 0.71429;
}

@media screen and (max-width: 767px) {
  #lead .lead_tw p {
    margin: 0vw auto 7.69231vw;
    font-size: 1.5rem;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    line-height: 1.07143;
  }
}

#lead .lead_tw .icon {
  display: inline-block;
  width: 35px;
  margin-right: 10px;
}

@media screen and (max-width: 767px) {
  #lead .lead_tw .icon {
    width: 7.53846%;
    margin-right: 3%;
  }
}

#lead .lead_tw .icon img {
  width: 100%;
}

/*
結果発表
==========================================*/
#result {
  margin-top: -50px;
  padding: 50px 0 95px;
  background-image: url(../img/result_bg_pc.jpg);
  background-position: center top;
}

@media screen and (max-width: 767px) {
  #result {
    background-image: none;
    margin-top: -14.66667%;
    padding-top: 14.66667%;
    padding: 14.66667vw 0vw 14vw;
  }
}

@media screen and (max-width: 767px) {
  #result .inner {
    width: 94.66667%;
    margin: 0 auto;
  }
}

/*
大賞
==========================================*/
#grand_prize {
  margin-top: 53px;
  text-align: center;
}

@media screen and (max-width: 767px) {
  #grand_prize {
    margin-top: 6.66667%;
  }
}

#grand_prize .img {
  border: 9px solid #eee153;
}

@media screen and (max-width: 767px) {
  #grand_prize .img {
    border-width: 5px;
  }
}

#grand_prize h4 {
  display: block;
}

#grand_prize .winning_person {
  font-size: 2.8rem;
  line-height: 0.56;
  font-weight: 500;
  -webkit-transform: skewX(-10deg);
  transform: skewX(-10deg);
  margin: 15px 0 30px;
  display: inline-block;
  background-image: url(../img/result_text_bg01_pc.png);
  background-repeat: no-repeat;
  background-position: center bottom;
}

@media screen and (max-width: 767px) {
  #grand_prize .winning_person {
    background-image: url(../img/result_text_bg01_sp.png);
    background-size: auto 50%;
    font-size: 2rem;
    margin: 1.33333vw 0vw 4.66667vw;
  }
}

#grand_prize .winning_person .tw_acount {
  font-size: 2.2rem;
}

@media screen and (max-width: 767px) {
  #grand_prize .winning_person .tw_acount {
    font-size: 1.6rem;
  }
}

#grand_prize .winning_person .last {
  font-size: 2.5rem;
}

@media screen and (max-width: 767px) {
  #grand_prize .winning_person .last {
    font-size: 1.8rem;
  }
}

#grand_prize .result_review {
  margin: 60px 0 75px;
}

@media screen and (max-width: 767px) {
  #grand_prize .result_review {
    margin: 6.66667vw 0vw 11.33333vw;
  }
}

#grand_prize .result_review .result_review_text {
  margin-top: 25px;
  line-height: 1.875;
}

@media screen and (max-width: 767px) {
  #grand_prize .result_review .result_review_text {
    margin-top: 6%;
    text-align: left;
    font-size: 1.4rem;
    line-height: 1.42857;
  }
}

/*
入選作品
==========================================*/
#selection {
  width: 970px;
  margin: 0 auto;
}

@media screen and (max-width: 767px) {
  #selection {
    width: 84.50704%;
  }
}

#selection h4 {
  margin-bottom: 63px;
  text-align: center;
}

@media screen and (max-width: 767px) {
  #selection h4 {
    margin-bottom: 9.33333%;
  }
}

#selection .selection_work {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

@media screen and (max-width: 767px) {
  #selection .selection_work {
    display: block;
  }
}

#selection .selection_work + .selection_work {
  margin-top: 63px;
}

@media screen and (max-width: 767px) {
  #selection .selection_work + .selection_work {
    margin-top: 16%;
  }
}

#selection .selection_work .img {
  width: 400px;
}

@media screen and (max-width: 767px) {
  #selection .selection_work .img {
    width: 100%;
  }
}

#selection .selection_work .img img {
  width: 100%;
}

#selection .selection_work dl {
  width: calc(100% - 400px);
  padding-left: 40px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

@media screen and (max-width: 767px) {
  #selection .selection_work dl {
    width: 100%;
    padding: 0;
  }
}

#selection .selection_work dt {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-bottom: 18px;
}

@media screen and (max-width: 767px) {
  #selection .selection_work dt {
    display: block;
    margin-bottom: 5.33333%;
    text-align: center;
  }
}

@media screen and (max-width: 767px) {
  #selection .selection_work dt > span {
    display: block;
    width: 15%;
    margin: 5.33333vw auto 2.66667vw;
  }
}

#selection .selection_work .winning_person {
  margin-left: 10px;
  font-size: 2.4rem;
  line-height: 1.25;
  font-weight: 500;
  -webkit-transform: skewX(-10deg);
  transform: skewX(-10deg);
  display: inline-block;
  background-image: url(../img/result_text_bg02_pc.png);
  background-repeat: no-repeat;
  background-position: center bottom;
  display: inline;
}

@media screen and (max-width: 767px) {
  #selection .selection_work .winning_person {
    font-size: 1.8rem;
    background-image: url(../img/result_text_bg02_sp.png);
    background-size: auto 50%;
    margin: 0;
  }
}

#selection .selection_work .tw_acount {
  font-size: 1.9rem;
}

@media screen and (max-width: 767px) {
  #selection .selection_work .tw_acount {
    font-size: 1.45rem;
  }
}

#selection .selection_work dd .result_review_person {
  font-weight: bold;
  font-size: 1.6rem;
  margin-bottom: 5px;
}

@media screen and (max-width: 767px) {
  #selection .selection_work dd .result_review_person {
    font-size: 1.4rem;
    margin-bottom: 2%;
  }
}

#selection .selection_work dd .result_review_text {
  font-size: 1.4rem;
  line-height: 1.64286;
}

@media screen and (max-width: 767px) {
  #selection .selection_work dd .result_review_text {
    font-size: 1.2rem;
    line-height: 1.58333;
  }
}

/*
総評
==========================================*/
#summary {
  width: 100%;
  background: #e9f2fe;
  padding: 95px 0 125px;
  background-image: url(../img/summary_bg_top_pc.jpg), url(../img/summary_bg_bottom_pc.jpg);
  background-position: center top , center bottom;
  background-repeat: repeat-x;
}

@media screen and (max-width: 767px) {
  #summary {
    padding: 9.73333vw 0vw 12vw;
    background-image: none;
  }
}

@media screen and (max-width: 767px) {
  #summary h3 {
    width: 94.66667%;
    margin: 0 auto;
  }
}

#summary .inner {
  width: 970px;
  margin: 0 auto;
}

@media screen and (max-width: 767px) {
  #summary .inner {
    width: 94.66667%;
    margin: 0 auto;
  }
}

#summary .summary_profile {
  margin-top: 40px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

@media screen and (max-width: 767px) {
  #summary .summary_profile {
    display: block;
    height: auto;
    margin: 9.33333vw 0vw 0vw;
    text-align: center;
  }
}

#summary .summary_profile .img {
  margin-right: 40px;
}

@media screen and (max-width: 767px) {
  #summary .summary_profile .img {
    width: 27.6vw;
    margin: 2.4vw auto 2.66667vw;
  }
}

#summary .summary_profile .name {
  font-size: 1.4rem;
  font-weight: bold;
  line-height: 2.42857;
}

@media screen and (max-width: 767px) {
  #summary .summary_profile .name {
    display: inline-block;
    font-size: 1.1rem;
    line-height: 2;
    text-align: left;
    -webkit-font-feature-settings: "palt";
    font-feature-settings: "palt";
  }
  #summary .summary_profile .name.pcObj {
    display: none;
  }
}

#summary .summary_profile .name span {
  display: block;
  padding-bottom: 5px;
  background-image: url(../img/prize_bg02_pc.png);
  background-position: left bottom;
  background-repeat: no-repeat;
  font-size: 3.2rem;
  line-height: 0.8125;
}

@media screen and (max-width: 767px) {
  #summary .summary_profile .name span {
    font-size: 2.5rem;
    line-height: 0.8;
  }
}

#summary .summary_profile ul {
  margin: 20px 0 0;
}

@media screen and (max-width: 767px) {
  #summary .summary_profile ul {
    margin: 0;
  }
}

#summary .summary_profile ul li {
  font-size: 1.4rem;
  font-weight: 500;
  line-height: 1.57143;
}

@media screen and (max-width: 767px) {
  #summary .summary_profile ul li {
    line-height: 1.42857;
  }
}

#summary .summary_profile a {
  color: #000;
  font-size: 1.4rem;
  font-weight: 500;
  line-height: 1.85714;
}

@media screen and (max-width: 767px) {
  #summary .summary_profile a {
    line-height: 1;
  }
}

#summary .summary_comment {
  width: 100%;
  margin: 30px 0 0;
  padding: 80px 85px 55px;
  background: #fff;
  border-radius: 20px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

@media screen and (max-width: 767px) {
  #summary .summary_comment {
    margin: 8vw auto 0vw;
    padding: 6.26667vw 7.2vw 8vw;
  }
}

#summary .summary_comment p {
  font-size: 1.6rem;
  line-height: 1.75;
}

@media screen and (max-width: 767px) {
  #summary .summary_comment p {
    font-size: 1.4rem;
    line-height: 1.42857;
    letter-spacing: -0.04em;
  }
}

#summary .summary_comment p + p {
  margin-top: 28px;
}

@media screen and (max-width: 767px) {
  #summary .summary_comment p + p {
    margin-top: 6%;
  }
}
